Instabilité HA

J’ai acheté un rpi4 8gb sur ce site Électronique pour vous | Commandé avant 16h00 = livré demain

2 mois d’attente contre 1 an en moyenne ailleurs :stuck_out_tongue:

En général ils mettent les prévisions d’approvisionnement et ils respectent bien ces dates. J’avais commandé fin janvier, recu le 15 mars, si ça peut aider quelqu’un :slight_smile:

Bonjour,

Je profite du retour du forum pour vous parler de mon avancement.
J’ai essayé de remplacer ma micro SD par un SSD, ce fut un échec … J’ai rpi3 modèle B, j’arrive à booter une fois dessus puis plus rien impossible de démarrer direct sur un SSD.
Après des tas de test, j’ai finalement abandonner pour prendre l’option microSD + déplacer les données sur le SSD !
Et la surprise c’est le jour et la nuit, c’est tellement plus rapide !
Par contre, je n’ai pas changé ma carte micro SD que je trouvais faible et les problèmes continuent … toujours des redémarrage intempestif, dees fois c’est totalement injoignable, heureseument que j’ai branché mon rpi sur une pris connecté, j’arrive à le redémarrer à distance.
Maintenant, j’ai souvent le module zwave qui plante :

s6-rc: info: service s6rc-oneshot-runner: starting
s6-rc: info: service s6rc-oneshot-runner successfully started
s6-rc: info: service fix-attrs: starting
s6-rc: info: service fix-attrs successfully started
s6-rc: info: service legacy-cont-init: starting
cont-init: info: running /etc/cont-init.d/00-banner.sh
-----------------------------------------------------------
parse error: Expected string key before ':' at line 1, column 4
[09:30:50] ERROR: Unknown HTTP error occured
 Add-on: 
 
-----------------------------------------------------------
 Add-on version: 
 You are running the latest version of this add-on.
parse error: Expected string key before ':' at line 1, column 4
[09:31:09] ERROR: Unknown HTTP error occured
 System:   ( / )
 Home Assistant Core: 
 Home Assistant Supervisor: 
-----------------------------------------------------------
 Please, share the above information when looking for help
 or support in, e.g., GitHub, forums or the Discord chat.
-----------------------------------------------------------
cont-init: info: /etc/cont-init.d/00-banner.sh exited 0
cont-init: info: running /etc/cont-init.d/01-log-level.sh
parse error: Expected string key before ':' at line 1, column 4
[09:31:32] ERROR: Unknown HTTP error occured
cont-init: info: /etc/cont-init.d/01-log-level.sh exited 0
cont-init: info: running /etc/cont-init.d/configuration.sh
cont-init: info: /etc/cont-init.d/configuration.sh exited 0
cont-init: info: running /etc/cont-init.d/nginx.sh
cont-init: info: /etc/cont-init.d/nginx.sh exited 0
s6-rc: info: service legacy-cont-init successfully started
s6-rc: info: service legacy-services: starting
services-up: info: copying legacy longrun nginx (no readiness notification)
services-up: info: copying legacy longrun zwavejs2mqtt (no readiness notification)
s6-rc: info: service legacy-services successfully started
[09:31:42] INFO: Starting the Z-Wave JS to MQTT...
2022-08-12 09:32:25.703 INFO APP: Version: 6.15.2
2022-08-12 09:32:25.755 INFO APP: Application path:/opt
 ______                       _     ___                  _   _   
|___  /                      (_)   |__ \                | | | |  
   / /_      ____ ___   _____ _ ___   ) |_ __ ___   __ _| |_| |_ 
  / /\ \ /\ / / _` \ \ / / _ \ / __| / /| '_ ` _ \ / _` | __| __|
 / /__\ V  V / (_| |\ V /  __/ \__ \/ /_| | | | | | (_| | |_| |_ 
/_____|\_/\_/ \__,_| \_/ \___| |___/____|_| |_| |_|\__, |\__|\__|
                            _/ |                      | |        
                           |__/                       |_|        
2022-08-12 09:32:26.130 WARN STORE: scenes.json not found
[09:32:27] INFO: Starting NGinx...
nginx: [emerg] invalid number of arguments in "proxy_set_header" directive in /etc/nginx/servers/ingress.conf:6
[09:32:28] WARNING: NGinx crashed, halting add-on
[09:32:28] INFO: NGinx stoped, restarting...
s6-rc: info: service legacy-services: stopping
2022-08-12 09:32:28.700 INFO ZWAVE-SERVER: Server closed
[09:32:28] INFO: NGinx stoped, restarting...
s6-svwait: fatal: supervisor died
s6-rc: info: service legacy-services successfully stopped
s6-rc: info: service legacy-cont-init: stopping
s6-rc: info: service legacy-cont-init successfully stopped
s6-rc: info: service fix-attrs: stopping
s6-rc: info: service fix-attrs successfully stopped
s6-rc: info: service s6rc-oneshot-runner: stopping
s6-rc: info: service s6rc-oneshot-runner successfully stopped

J’ai acheté une autre carte SD, je vais la changer pour voir si c’est ça, ou alors un problème dans ma config mais quoi …

D’ailleurs quelle est la procédure pour changer la carte si j’ai les données sur un DD externe svp ?

Merci.

Bonjour,

Je suis un peu en déterrage de post, mais as tu réussi à t’en sortir avec tes redémarrages intempestifs ?
J’y suis confronté également, plusieurs fois par jour sans que je sache encore pourquoi. Régulièrement que je m’y connecte j’ai soit le message « connexion perdue », soit « redémarrage en cours » et ça prend quelques 10aines de secondes pour être à nouveau opérationnel.

Je suis sour RPI 3 1Go, d’après ce que je vois c’est peut être ça le problème. Mais j’ai utilisé ce même RPI et la carte SD quelques années sous Jeedom sans soucis (mais peut être moins gourmand)

Merci :slight_smile:

Bonjour,
quand ca reboot, faut regarder les logs dans fichier home-assistant.log.1 dans /config. Qui est une sauvegarde des logs de la dernière session.
Voir si ta des erreurs et les partager.

Ah yes merci @WarC0zes
J’ai ça dans mon fichier, pour l’instant je ne suis pas assez calé pour savoir ce qui est normal ou ne l’est pas, mais je vais fouiller un peu

2024-05-12 15:36:52.869 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 539 and 541
2024-05-12 15:36:52.869 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 553 and 554
2024-05-12 15:36:52.880 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 860 and 883
2024-05-12 15:36:52.884 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "label-badge-text-color". Check lines 1009 and 1079
2024-05-12 15:36:52.885 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1010 and 1080
2024-05-12 15:36:53.414 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 540 and 542
2024-05-12 15:36:53.414 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 554 and 555
2024-05-12 15:36:53.424 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 861 and 884
2024-05-12 15:36:53.428 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "label-badge-text-color". Check lines 1010 and 1080
2024-05-12 15:36:53.429 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1011 and 1081
2024-05-12 15:36:54.835 WARNING (SyncWorker_0) [homeassistant.loader] We found a custom integration ui_lovelace_minimalist which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 15:36:54.839 WARNING (SyncWorker_0) [homeassistant.loader] We found a custom integration landroid_cloud which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 15:36:54.844 WARNING (SyncWorker_0) [homeassistant.loader] We found a custom integration prix_carburant which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 15:36:54.855 WARNING (SyncWorker_0) [homeassistant.loader] We found a custom integration pool_pump which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 15:36:54.859 WARNING (SyncWorker_0) [homeassistant.loader] We found a custom integration tplink_deco which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 15:36:54.864 WARNING (SyncWorker_0) [homeassistant.loader] We found a custom integration versatile_thermostat which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 15:36:54.868 WARNING (SyncWorker_0) [homeassistant.loader] We found a custom integration hacs which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 15:36:57.722 WARNING (Recorder) [homeassistant.components.recorder.util] The system could not validate that the sqlite3 database at //config/home-assistant_v2.db was shutdown cleanly
2024-05-12 15:36:58.225 WARNING (Recorder) [homeassistant.components.recorder.util] Ended unfinished session (id=273 from 2024-05-12 13:02:56.266701)
2024-05-12 15:37:16.646 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 539 and 541
2024-05-12 15:37:16.647 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 553 and 554
2024-05-12 15:37:16.660 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 860 and 883
2024-05-12 15:37:16.666 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "label-badge-text-color". Check lines 1009 and 1079
2024-05-12 15:37:16.667 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1010 and 1080
2024-05-12 15:37:17.368 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 540 and 542
2024-05-12 15:37:17.368 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 554 and 555
2024-05-12 15:37:17.378 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 861 and 884
2024-05-12 15:37:17.383 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "label-badge-text-color". Check lines 1010 and 1080
2024-05-12 15:37:17.384 WARNING (SyncWorker_5) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1011 and 1081
2024-05-12 15:37:23.916 WARNING (MainThread) [homeassistant.helpers.frame] Detected that custom integration 'hacs' accesses hass.components.frontend. This is deprecated and will stop working in Home Assistant 2024.9, it should be updated to import functions used from frontend directly at custom_components/hacs/frontend.py, line 68: hass.components.frontend.async_register_built_in_panel(, please create a bug report at https://github.com/hacs/integration/issues
2024-05-12 15:37:39.458 WARNING (MainThread) [homeassistant.components.freebox.router] Home access is not granted
2024-05-12 15:37:44.538 WARNING (zeroconf-ServiceBrowser-_googlecast._tcp-112) [pychromecast.dial] Failed to determine cast type for host <unknown> (HTTP Error 403: Forbidden) (services:{MDNSServiceInfo(name='2021/22-Philips-UHD--600290d49a77bc7f83f5029b36086507._googlecast._tcp.local.')})
2024-05-12 15:37:45.251 ERROR (Thread-7) [pychromecast.socket_client] [TV Salon(600290d4-9a77-bc7f-83f5-029b36086507.local.):8009] Failed to connect to service MDNSServiceInfo(name='2021/22-Philips-UHD--600290d49a77bc7f83f5029b36086507._googlecast._tcp.local.'), retrying in 5.0s
2024-05-12 15:37:48.985 WARNING (MainThread) [homeassistant.components.sensor] Entity sensor.192_168_1_197_elec_a (<class 'homeassistant.components.mqtt.sensor.MqttSensor'>) is using native unit of measurement 'VA' which is not a valid unit for the device class ('current') it is using; expected one of ['A', 'mA']; Please update your configuration if your entity is manually configured, otherwise create a bug report at https://github.com/home-assistant/core/issues?q=is%3Aopen+is%3Aissue+label%3A%22integration%3A+mqtt%22
2024-05-12 15:38:04.249 ERROR (MainThread) [homeassistant.helpers.event] Error while processing template: Template<template=({{ state_attr('climate.mqtt_1529617437_1529617436´, ´temperature') }}) renders=2>
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 585, in async_render
    render_result = _render_with_context(self.template, compiled, **kwargs)
                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 2600, in _render_with_context
    return template.render(**kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/jinja2/environment.py", line 1304, in render
    self.environment.handle_exception()
  File "/usr/local/lib/python3.12/site-packages/jinja2/environment.py", line 939, in handle_exception
    raise rewrite_traceback_stack(source=source)
  File "<template>", line 1, in top-level template code
  File "/usr/local/lib/python3.12/site-packages/jinja2/sandbox.py", line 394, in call
    return __context.call(__obj, *args, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 2839, in wrapper
    return func(hass, *args, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^
TypeError: state_attr() missing 1 required positional argument: 'name'

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 713, in async_render_to_info
    render_info._result = self.async_render(
                          ^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 587, in async_render
    raise TemplateError(err) from err
homeassistant.exceptions.TemplateError: TypeError: state_attr() missing 1 required positional argument: 'name'
2024-05-12 15:38:04.277 ERROR (MainThread) [homeassistant.components.template.template_entity] TemplateError('TypeError: state_attr() missing 1 required positional argument: 'name'') while processing template 'Template<template=({{ state_attr('climate.mqtt_1529617437_1529617436´, ´temperature') }}) renders=4>' for attribute '_attr_native_value' in entity 'sensor.test'
2024-05-12 15:38:04.332 WARNING (MainThread) [homeassistant.helpers.frame] Detected that custom integration 'hacs' accesses hass.helpers.event. This is deprecated and will stop working in Home Assistant 2024.11, it should be updated to import functions used from event directly at custom_components/hacs/base.py, line 642: self.hass.helpers.event.async_track_time_interval(, please create a bug report at https://github.com/hacs/integration/issues
2024-05-12 15:38:05.497 ERROR (MainThread) [homeassistant] Error doing job: Task exception was never retrieved
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 363, in _async_start_homekit
    await homekit.async_start()
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 863, in async_start
    if not await self._async_create_accessories():
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 1051, in _async_create_accessories
    acc = self._async_create_single_accessory(entity_states)
          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 980, in _async_create_single_accessory
    acc = get_accessory(self.hass, self.driver, state, STANDALONE_AID, conf)
          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/accessories.py", line 277, in get_accessory
    return TYPES[a_type](hass, driver, name, state.entity_id, aid, config)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 225, in __init__
    super().__init__(
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 105, in __init__
    sources = self._get_ordered_source_list_from_state(state)
              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 166, in _get_ordered_source_list_from_state
    return list(self._get_mapped_sources(state))
                ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 154, in _get_mapped_sources
    self._mapped_sources = {
                           ^
TypeError: 'NoneType' object is not iterable
2024-05-12 15:38:05.656 ERROR (MainThread) [homeassistant.components.homekit.util] media_player.spotify_ben_lolo does not support any media_player features
2024-05-12 15:55:42.127 WARNING (MainThread) [homeassistant.components.androidtv_remote] Disconnected from TV Salon at 192.168.1.66
2024-05-12 16:09:29.647 WARNING (MainThread) [homeassistant.helpers.entity] Update of switch.freebox_wifi is taking over 10 seconds
2024-05-12 16:09:36.988 ERROR (MainThread) [homeassistant] Error doing job: Fatal write error on serial transport
Traceback (most recent call last):
  File "/usr/local/lib/python3.12/site-packages/serial/serialposix.py", line 621, in write
    n = os.write(self.fd, d)
        ^^^^^^^^^^^^^^^^^^^^
OSError: [Errno 5] I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.12/site-packages/serial_asyncio_fast/__init__.py", line 301, in _write_data
    n = self._serial.write(data)
        ^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/serial/serialposix.py", line 655, in write
    raise SerialException('write failed: {}'.format(e))
serial.serialutil.SerialException: write failed: [Errno 5] I/O error
2024-05-12 16:10:07.797 WARNING (MainThread) [homeassistant.helpers.entity] Updating state for switch.lumiere_exterieure_entree (<class 'homeassistant.components.shelly.switch.BlockRelaySwitch'>) took 0.498 seconds. Please create a bug report at https://github.com/home-assistant/core/issues?q=is%3Aopen+is%3Aissue+label%3A%22integration%3A+shelly%22
2024-05-12 16:10:47.272 WARNING (MainThread) [homeassistant.helpers.entity] Updating state for sensor.temp_garage_batterie (<class 'homeassistant.components.zha.sensor.Battery'>) took 4.157 seconds. Please create a bug report at https://github.com/home-assistant/core/issues?q=is%3Aopen+is%3Aissue+label%3A%22integration%3A+zha%22

Et là à l’instant

2024-05-12 17:16:57.376 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 539 and 541
2024-05-12 17:16:57.377 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 553 and 554
2024-05-12 17:16:57.388 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 860 and 883
2024-05-12 17:16:57.392 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "label-badge-text-color". Check lines 1009 and 1079
2024-05-12 17:16:57.393 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1010 and 1080
2024-05-12 17:16:57.928 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 540 and 542
2024-05-12 17:16:57.928 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 554 and 555
2024-05-12 17:16:57.938 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 861 and 884
2024-05-12 17:16:57.942 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "label-badge-text-color". Check lines 1010 and 1080
2024-05-12 17:16:57.943 WARNING (SyncWorker_0) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1011 and 1081
2024-05-12 17:16:59.297 WARNING (SyncWorker_3) [homeassistant.loader] We found a custom integration ui_lovelace_minimalist which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 17:16:59.302 WARNING (SyncWorker_3) [homeassistant.loader] We found a custom integration landroid_cloud which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 17:16:59.306 WARNING (SyncWorker_3) [homeassistant.loader] We found a custom integration prix_carburant which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 17:16:59.317 WARNING (SyncWorker_3) [homeassistant.loader] We found a custom integration pool_pump which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 17:16:59.322 WARNING (SyncWorker_3) [homeassistant.loader] We found a custom integration tplink_deco which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 17:16:59.326 WARNING (SyncWorker_3) [homeassistant.loader] We found a custom integration versatile_thermostat which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 17:16:59.331 WARNING (SyncWorker_3) [homeassistant.loader] We found a custom integration hacs which has not been tested by Home Assistant. This component might cause stability problems, be sure to disable it if you experience issues with Home Assistant
2024-05-12 17:17:02.170 WARNING (Recorder) [homeassistant.components.recorder.util] The system could not validate that the sqlite3 database at //config/home-assistant_v2.db was shutdown cleanly
2024-05-12 17:17:02.433 WARNING (Recorder) [homeassistant.components.recorder.util] Ended unfinished session (id=276 from 2024-05-12 14:47:03.081806)
2024-05-12 17:17:35.092 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 539 and 541
2024-05-12 17:17:35.110 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 553 and 554
2024-05-12 17:17:35.132 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 860 and 883
2024-05-12 17:17:35.139 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "label-badge-text-color". Check lines 1009 and 1079
2024-05-12 17:17:35.144 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-04-magenta/m3-04-magenta.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1010 and 1080
2024-05-12 17:17:35.973 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-disabled-text-color". Check lines 540 and 542
2024-05-12 17:17:35.974 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-card-background-color-active". Check lines 554 and 555
2024-05-12 17:17:35.988 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "theme-sys-ha-accent-color". Check lines 861 and 884
2024-05-12 17:17:35.994 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "label-badge-text-color". Check lines 1010 and 1080
2024-05-12 17:17:35.995 WARNING (SyncWorker_3) [homeassistant.util.yaml.loader] YAML file /config/themes/m3-07-darkolivegreen/m3-07-darkolivegreen.yaml contains duplicate key "ha-label-badge-label-color". Check lines 1011 and 1081
2024-05-12 17:17:43.734 WARNING (MainThread) [homeassistant.helpers.frame] Detected that custom integration 'hacs' accesses hass.components.frontend. This is deprecated and will stop working in Home Assistant 2024.9, it should be updated to import functions used from frontend directly at custom_components/hacs/frontend.py, line 68: hass.components.frontend.async_register_built_in_panel(, please create a bug report at https://github.com/hacs/integration/issues
2024-05-12 17:17:44.921 WARNING (MainThread) [homeassistant.components.freebox.router] Home access is not granted
2024-05-12 17:18:00.809 WARNING (zeroconf-ServiceBrowser-_googlecast._tcp-114) [pychromecast.dial] Failed to determine cast type for host <unknown> (HTTP Error 403: Forbidden) (services:{MDNSServiceInfo(name='2021/22-Philips-UHD--600290d49a77bc7f83f5029b36086507._googlecast._tcp.local.')})
2024-05-12 17:18:01.644 ERROR (Thread-9) [pychromecast.socket_client] [TV Salon(600290d4-9a77-bc7f-83f5-029b36086507.local.):8009] Failed to connect to service MDNSServiceInfo(name='2021/22-Philips-UHD--600290d49a77bc7f83f5029b36086507._googlecast._tcp.local.'), retrying in 5.0s
2024-05-12 17:18:07.606 WARNING (MainThread) [homeassistant.components.sensor] Entity sensor.192_168_1_197_elec_a (<class 'homeassistant.components.mqtt.sensor.MqttSensor'>) is using native unit of measurement 'VA' which is not a valid unit for the device class ('current') it is using; expected one of ['mA', 'A']; Please update your configuration if your entity is manually configured, otherwise create a bug report at https://github.com/home-assistant/core/issues?q=is%3Aopen+is%3Aissue+label%3A%22integration%3A+mqtt%22
2024-05-12 17:18:09.154 WARNING (MainThread) [homeassistant.bootstrap] Waiting on integrations to complete setup: {('zha', '1aa5cb71126c5b60800943be97216d9e'): 129.935866441}
2024-05-12 17:18:12.480 ERROR (MainThread) [homeassistant.helpers.event] Error while processing template: Template<template=({{ state_attr('climate.mqtt_1529617437_1529617436´, ´temperature') }}) renders=2>
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 585, in async_render
    render_result = _render_with_context(self.template, compiled, **kwargs)
                    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 2600, in _render_with_context
    return template.render(**kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.12/site-packages/jinja2/environment.py", line 1304, in render
    self.environment.handle_exception()
  File "/usr/local/lib/python3.12/site-packages/jinja2/environment.py", line 939, in handle_exception
    raise rewrite_traceback_stack(source=source)
  File "<template>", line 1, in top-level template code
  File "/usr/local/lib/python3.12/site-packages/jinja2/sandbox.py", line 394, in call
    return __context.call(__obj, *args, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 2839, in wrapper
    return func(hass, *args, **kwargs)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^
TypeError: state_attr() missing 1 required positional argument: 'name'

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 713, in async_render_to_info
    render_info._result = self.async_render(
                          ^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/helpers/template.py", line 587, in async_render
    raise TemplateError(err) from err
homeassistant.exceptions.TemplateError: TypeError: state_attr() missing 1 required positional argument: 'name'
2024-05-12 17:18:12.520 ERROR (MainThread) [homeassistant.components.template.template_entity] TemplateError('TypeError: state_attr() missing 1 required positional argument: 'name'') while processing template 'Template<template=({{ state_attr('climate.mqtt_1529617437_1529617436´, ´temperature') }}) renders=4>' for attribute '_attr_native_value' in entity 'sensor.test'
2024-05-12 17:18:12.611 WARNING (MainThread) [homeassistant.helpers.frame] Detected that custom integration 'hacs' accesses hass.helpers.event. This is deprecated and will stop working in Home Assistant 2024.11, it should be updated to import functions used from event directly at custom_components/hacs/base.py, line 642: self.hass.helpers.event.async_track_time_interval(, please create a bug report at https://github.com/hacs/integration/issues
2024-05-12 17:18:13.879 ERROR (MainThread) [homeassistant] Error doing job: Task exception was never retrieved
Traceback (most recent call last):
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 363, in _async_start_homekit
    await homekit.async_start()
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 863, in async_start
    if not await self._async_create_accessories():
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 1051, in _async_create_accessories
    acc = self._async_create_single_accessory(entity_states)
          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/__init__.py", line 980, in _async_create_single_accessory
    acc = get_accessory(self.hass, self.driver, state, STANDALONE_AID, conf)
          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/accessories.py", line 277, in get_accessory
    return TYPES[a_type](hass, driver, name, state.entity_id, aid, config)
           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 225, in __init__
    super().__init__(
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 105, in __init__
    sources = self._get_ordered_source_list_from_state(state)
              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 166, in _get_ordered_source_list_from_state
    return list(self._get_mapped_sources(state))
                ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/src/homeassistant/homeassistant/components/homekit/type_remotes.py", line 154, in _get_mapped_sources
    self._mapped_sources = {
                           ^
TypeError: 'NoneType' object is not iterable
2024-05-12 17:18:14.048 ERROR (MainThread) [homeassistant.components.homekit.util] media_player.spotify_ben_lolo does not support any media_player features
2024-05-12 17:40:10.351 WARNING (Recorder) [homeassistant.components.sensor.recorder] Entity sensor.192_168_1_197_gas_other from integration mqtt has state class total_increasing, but its state is not strictly increasing. Triggered by state 54263 (54518.0) with last_updated set to 2024-05-12T15:38:34.846370+00:00. Please create a bug report at https://github.com/home-assistant/core/issues?q=is%3Aopen+is%3Aissue+label%3A%22integration%3A+mqtt%22
2024-05-12 17:45:26.761 WARNING (MainThread) [homeassistant.helpers.entity] Updating state for device_tracker.sejour (<class 'homeassistant.components.freebox.device_tracker.FreeboxDevice'>) took 0.483 seconds. Please create a bug report at https://github.com/home-assistant/core/issues?q=is%3Aopen+is%3Aissue+label%3A%22integration%3A+freebox%22

Rien de spécial, appart ta DB qui a pris un coup.

Quand je lis ce messages, la carte SD doit commencer a fatigué. Faudrais tester avec une autre SD ou passer sur un SSD.

Merci, j’avais une autre SD sous la main, je l’ai mise à la place et tant que j’y étais, j’avais un RPI 3B en rab que j’ai mis à la place aussi (c’était un RPI 3A). Du coup j’ai tout changé. Pour l’instant ça a l’air de tenir mais c’est encore tout frais alors wait & see.

Si vraiment ça tient bien, je passerais peut être sous RPI4 avec SSD

Merci encore pour la piste

1 « J'aime »

Bonjour,

Malheureusement, non j’étais sur un Pi 3 modèle B, avec carte SD puis je suis passé sur un SSD et toujours pareil, le pire c’est que cela plantait sans redémarrer plusieurs fois par jour obligé de mettre une prise Meross connecté que je redémarrais à distance quand le Pi était planté … Mais aucun soucis de ce côté là sous Jeedom (mais je préfère tellement plus HA à Jeedom que je ne voulais pas refaire machine arrière).

Du coup, j’en ai eu marre et j’ai changé combo Rasp PI 5 4Go + changement de clé Zigbee pour passer d’une Conbee II à une Sonoff modèle P (ainsi que de ZHA vers Zigbee2mqtt)

Et je dois dire que … je revis !!! Plus aucun plantage, reboot en moins de 15s, interface hyper fluide … Je ne regrette vraiment pas cette transition (sauf pécuniairement :smiley:)

Voilà désolé, je n’ai pas de réponse mais pour moi aussi, je pense que le matériel était en cause, même si y en a plein qui tourne sur Pi 3 c’est pour ça que je ne voulais aps changer …
(Au passage, j’utilise l’add-on PSA pour ma voiture, impossible de le faire fonctionner en Pi3 aucun problème en Pi5, donc y a bien un soucis de performance quand même).

Hello,

merci pour ton retour :slight_smile:
J’ai eu un faux espoir avec mon changement de Pi et de SD, pendant 2 jours plus aucun redémarrage, et depuis hier soir ça recommence, pas aussi souvent, mais ça redevient régulier
La mémoire de Pi est souvent à 80/90% même sans trop le solliciter, j’imagine qu’il doit donc vite saturer, ça vient peut être de là.

Je vais voir pour passer au moins sur un Pi4 et peut être aussi sur SSD, ça me semble inévitable

Et au passage, merci pour l’info sur l’add on PSA, je ne connaissais pas et je cherchais justement quelque chose pour mon e208 ^^